package xyz.wbsite.dbtool.javafx.po;


public enum Frame {

    空白框架(0),
    服务框架(1),//内部任务
    接口框架(2),//对外提供Http服务
    网页框架(3);//对外提供Http服务和Web

    Frame(int value) {
        this.value = value;
    }

    private int value;

    public int value() {
        return value;
    }
}
